[mythtv-users] 0.24 frontend crashes on mac-mini

Brendan brendan at dbinformatics.com.au
Sat Nov 20 00:04:08 UTC 2010

At 5:37 PM +1030 11/17/10, Brendan Pike wrote:
>> Hi all
>> I'm a newb macosx user so it may be something I'm doing wrong.  However
>> I can't get the latest 0.24 version to launch on my Macmini3,1 / Intel
>> Core 2 Duo running Mac OS X 10.5.8 (9L31a).

The problem turned out to be incompatibility with leopard, once I 
upgraded to 10.6 then it ran fine.

Is there any benefit to be gained from compiling your own?

More information about the mythtv-users mailing list